<?php
/**
 * The template for displaying archive pages
 *
 * Used to display archive-type pages if nothing more specific matches a query.
 * For example, puts together date-based pages if no date.php file exists.
 *
 * If you'd like to further customize these archive views, you may create a
 * new template file for each one. For example, tag.php (Tag archives),
 * category.php (Category archives), author.php (Author archives), etc.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package arcHIVE-theme
 * @since arcHIVE-theme 1.0.0
 */

get_header(); ?>

  <article>
    <main>
      <?php// get_template_part( 'template-parts/section', 'news' ); ?>
      <section class="category-posts">
        <header>
          <h2><?php single_term_title( );?></h2>
        </header>
        <main class="">
          <?php $thiscategoryid = get_queried_object_id();?>
          <?php $the_query = new WP_Query(  array( 'cat' => $thiscategoryid, 'posts_per_page' => 6 )  ); ?>
          <?php if ( $the_query->have_posts() ) : ?>
          <?php //the loop ?>
          <?php while ( $the_query->have_posts() ) : $the_query->the_post(); ?>
          <?php //content here ?>
          <article class="">
            <?php if ( has_post_thumbnail() ) :?>
              <a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title(); ?>">
                <figure style="background-image: url(<?php echo get_the_post_thumbnail_url();?>);">
                </figure>
              </a>
            <?php else :?>
              <a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title(); ?>">
                <figure style="background-image: url(<?php echo catch_post_first_image();?>);">
                </figure>
              </a>
            <?php endif;?>
            <h5 class="date">
              <?php //the_date('d.m.Y');?>
            </h5>
            <h3 class="entry-title">
              <a href="<?php the_permalink(); ?>" rel="bookmark">
                <?php the_title(); ?>
              </a>
            </h3>
              <section class="excerpt post-excerpt">
                <a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title(); ?>">
                  <?php the_excerpt() ?>
              </a>
            </section>
          </article>
          <?php endwhile; ?>
          <?php // end of the loop ?>
          <?php //pagination here ?>
          <?php wp_reset_postdata(); ?>
      <?php else : ?>
          <p><?php _e( 'Sorry, no posts matched your criteria.' ); ?></p>
      <?php endif; ?>
      
        </main>
        <aside>
          <nav>
            <!--a href="" class="button hollow">see more content</a-->
          </nav>
        </aside>
      </section>
    </main>
  </article>


<?php get_footer();
